Package Details: simplenote-electron-bin 2.2.0-1

Git Clone URL: https://aur.archlinux.org/simplenote-electron-bin.git (read-only, click to copy)
Package Base: simplenote-electron-bin
Description: The simplest way to keep notes
Upstream URL: https://github.com/Automattic/simplenote-electron
Keywords: cloud notes simplenote writer
Licenses: GPL2
Provides: simplenote
Submitter: swalladge
Maintainer: Kewl
Last Packager: Kewl
Votes: 77
Popularity: 1.29
First Submitted: 2016-03-30 08:47
Last Updated: 2020-11-30 14:43

Pinned Comments

Kewl commented on 2018-06-19 06:21

Warning: the release .deb file has been known to be silently modified, resulting in a different checksum. If the checksum fails to validate, this is most likely the cause. If you are concerned about the security implications of this, please do not install this package. The web app at https://app.simplenote.com/ may better suit. This issue has been raised with Automattic on GitHub: https://github.com/Automattic/simplenote-electron/issues/759

Latest Comments

1 2 3 Next › Last »

Feakster commented on 2020-11-17 11:39

Looks like the next release (2.2.0) will have the Linux ARM builds back again.

Feakster commented on 2020-10-20 05:51

Having seen the latest upstream release, it looks as though you are going to need to drop aarch64 support for now.

Feakster commented on 2020-08-09 21:08

@kewl Just tried it on my aarch64 laptop. Works perfectly. Will request deletion of my *-arm package tomorrow.

Many thanks,

Ben

Kewl commented on 2020-08-09 14:32

@Feakster please check the new PKGBUILD and revert

Feakster commented on 2020-08-09 13:35

Hi,

I've just created an ARM version of this package, using your PKGBUILD as a template (https://aur.archlinux.org/packages/simplenote-electron-bin-arm/). However, I was thinking that a better approach might be if you could make this package multi-arch. Then I could file a request for mine to be deleted. It should be quite trivial to do.

Ben

Kewl commented on 2018-06-19 06:21

Warning: the release .deb file has been known to be silently modified, resulting in a different checksum. If the checksum fails to validate, this is most likely the cause. If you are concerned about the security implications of this, please do not install this package. The web app at https://app.simplenote.com/ may better suit. This issue has been raised with Automattic on GitHub: https://github.com/Automattic/simplenote-electron/issues/759

swalladge commented on 2018-06-15 13:04

Thanks to the out-of-date flagger. Expect a new package soon! :)

swalladge commented on 2018-05-30 04:43

@caillou, confirmed it requires libxss, updated the pkgbuild. Thanks. :)

swalladge commented on 2018-05-24 23:51

@caillou, yes most likely. I'll check it out as soon as I get time. In the meantime, please try installing libxss and see if that fixes the problem. Thanks for reporting.

caillou commented on 2018-05-24 15:36

After installing this package I get the following error:

/opt/Simplenote/simplenote: error while loading shared libraries: libXss.so.1: cannot open shared object file: No such file or directory

Should this be added as a dependency